Subject: IP Multicast under Win95

From: [email-masked] (Silvano Maffeis)
Date: Tue, 5 Nov 1996 19:23:55 +0100 (MET)

Hi!

(I hope this is the right place for that question, if not flame me :-)

I'm trying to configure my Win95 PC to allow applications on the *same* PC to
communicate locally by IP-Multicast. I do not have any Ethernet card
installed.

Any suggestions on whether it is possible to have local Win95 applications
interacting by IP-Multicast, and on how to configure the PC? 

Thanks!
silvano

PS: please reply directly to [email-masked] as I'm not on that list.

-- 
Silvano Maffeis,  Olsen & Associates,  Seefeldstr. 233,  CH-8008 Zurich
Email: [email-masked] | WWW: http://www.olsen.ch/~maffeis/Welcome.html
Office: +41-1-386-4837 |   Fax: +41-1-422-2282 |  Home: +41-56-222-7644 

----- End Included Message -----